<!doctype html>
<html lang="en" class="no-js">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700' rel='stylesheet' type='text/css'>
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="shortcut icon" type="image/png" href="img/icon.png"/>
    <!-- Custom CSS -->
    <link href="css/landing-page.css" rel="stylesheet">
	<link rel="stylesheet" href="css/reset.css"> <!-- CSS reset -->
	<link rel="stylesheet" href="css/style.css"> <!-- Resource style -->
	<script src="js/modernizr.js"></script> <!-- Modernizr -->
  	<script src=”http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js”></script>
	<title>Passarllista</title>
<script type="text/javascript">
    window.cookieconsent_options = {"message":"Request his permission to obtain statistical data of his navigation in this web, in fulfillment of the Royal decree-law 13/2012. If it continues sailing consider that it accepts the use of cookies.","dismiss":"Accept","learnMore":"Info","link":"http://passarllista.cat/cookies2.html","theme":"dark-bottom"};
</script>

<script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.10/cookieconsent.min.js"></script>
<!-- End Cookie Consent plugin -->
</head>
<body>
<header class="cd-header">
		<a class="cd-logo"><img src="img/logo.png" style="width:80px;height:60px"></a>
		<a href="#0" class="cd-3d-nav-trigger">
			"Menu"
			<span></span>
		</a>
	</header> <!-- .cd-header -->	
	<nav class="cd-3d-nav-container">
		<ul class="cd-3d-nav">
			<li>
                <a href="#inici">Home</a>
            </li>
			<li>
				<a href="#qui som?">About Us</a>
            </li>
			<li>
				<a href="#arduino">Arduino</a>
            </li>
			<li>
                <a href="#funcionament">Operation</a>
            </li>
            <li>
                <a href="#galeria">Gallery</a>
			</li>
			<li>
                <a href="#contacta">Contact</a>
            </li>
			<li>
				<a href="#app">App</a>
			</li>
			<li>
				<a href="index.html">CAT</a>
			</li>
			<li class="cd-selected">
				<a href="index2.html">ENG</a>
			</li>

		</ul> <!-- .cd-3d-nav -->

		<span class="cd-marker color-1"></span>	
	</nav> <!-- .cd-3d-nav-container -->
<script src="js/jquery-2.1.1.js"></script>
<script src="js/main.js"></script> <!-- Resource jQuery -->
    <!-- Header -->
	<main>
    <a name="inici"></a>
    <div class="intro-header">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="intro-message">
                        <h1>Passar Llista</h1>
						<hr class="intro-divider">
                        <h3>	The new way to roll more easily	</h3>
                        <hr class="intro-divider">                     
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /.intro-header -->

    <!-- Page Content -->

	<a  name="qui som?"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">About Us</font></h2>
                    <p class="lead" align="justify"> We are <strong> Juan Diego Navarro </strong> and <strong> Carles Miranda </strong>, a group of students of the Institute Campclar. </ P>
					<p class="lead" align="justify">We proposed to improve like the way of spending list of a simpler form and thought in that the pupils take part in the hour of spending list.</p>
					<p class="lead" align="justify"> To obtain this, we have thought to creating a device where each of the pupils had his own code and the teachers could control the hours of entry of the pupils.</p>
				</div>
                <div class="col-lg-5 col-lg-offset-2 col-sm-6">
                    <img class="img-responsive" src="img/quisom.png" style="margin-top:30px" alt="">
                </div>
            </div>
        </div>
        <!-- /.container -->

    </div>
    <!-- /.content-section-a -->
	<a  name="arduino"></a>
    <div class="content-section-b">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-lg-offset-1 col-sm-push-6  col-sm-6">
                    <hr class="section-heading-spacer" style="margin-top:30px">
                <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Arduino</font></h2>
					<p class="lead" align="justify">Arduino is a small board which can be configured in different ways and with different accessories, here's how we have done:</p>
					<p class="lead" align="justify">This was the plan that we we formed on the basis of other examples.<br><a href="#esquema"> Picture of the Scheme.</a></p>
					<p class="lead" align="justify">Once we had the idea we had to look for alternatives to mount it ourselves. </p>			 
					<p class="lead" align="justify">There is also software available for students to add and edit the database and make it easier for teachers.</p>
				</div>
                <div class="col-lg-5 col-sm-pull-6  col-sm-6">
                    <img class="img-responsive" src="img/arduino1comp.png" style="margin-top:30px" alt="">
                </div>
            </div>
        </div>
		</div>
<div id="esquema" class="modal1Dialog">
	<div>
		<a href="#arduino" title="Close" class="close">X</a>
<img src="img/arduino.png" style="width:600px;high:480px">
	</div>	
</div>
	<a  name="funcionament"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Operation</font></h2>
                    <p class="lead" align="justify"> The operation of our Arduino is simple: </p>
					<p class="lead" align="justify"> Each registered student will have its own code, which to reach its class must enter using the numeric keypad. </p>
					<p class="lead" align="justify"> Once the student has successfully introduced its code to display the message "Correct PIN" will mean that the student has successfully entered the code and has been recorded at that time. </p>
                </div>
                <div class="col-lg-5 col-lg-offset-2 col-sm-6">
                    <img class="img-responsive" src="img/correcte.png" style="margin-top:30px" alt="">
                </div>
            </div>
        </div>
			<div align="center" style="margin-top=10px">
				<p> Video on the functioning of the Arduino </p>
                <iframe width="560" height="315" src="https://www.youtube.com/embed/wnOwkUHDmpg" frameborder="0" allowfullscreen></iframe>
			</div>
    </div>
	<a  name="galeria"></a>
	<div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Gallery</font></h2>
				<p class="lead" align="justify">
					<div id="carousel-example" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carousel-example" data-slide-to="0" class="active"></li>
    <li data-target="#carousel-example" data-slide-to="1"></li>
    <li data-target="#carousel-example" data-slide-to="2"></li>
	<li data-target="#carousel-example" data-slide-to="3"></li>
	<li data-target="#carousel-example" data-slide-to="4"></li>
	<li data-target="#carousel-example" data-slide-to="5"></li>
	<li data-target="#carousel-example" data-slide-to="6"></li>
	<li data-target="#carousel-example" data-slide-to="7"></li>
	<li data-target="#carousel-example" data-slide-to="8"></li>
	<li data-target="#carousel-example" data-slide-to="9"></li>
  </ol>

  <div class="carousel-inner">
    <div class="item active">
      <a href="#"><img src="img/Arduino/img_0.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
    <div class="item">
      <a href="#"><img src="img/Arduino/img_1.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
    <div class="item">
			<a href="#"><img src="img/Arduino/img_2.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	    <div class="item">
			<a href="#"><img src="img/Arduino/img_3.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	    <div class="item">
			<a href="#"><img src="img/Arduino/img_4.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
	    <div class="item">
			<a href="#"><img src="img/Arduino/img_5.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	 <div class="item">
			<a href="#"><img src="img/Arduino/img_6.jpg" style="width:480px;height:610px"/></a>
      <div class="carousel-caption">
      </div>
    </div>
	 <div class="item">
			<a href="#"><img src="img/Arduino/img_7.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
	 <div class="item">
			<a href="#"><img src="img/Arduino/img_8.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
	<div class="item">
			<a href="#"><img src="img/Arduino/img_9.jpg" /></a>
      <div class="carousel-caption">
      </div>
    </div>
  </div>

  <a class="left carousel-control" href="#carousel-example" data-slide="prev">
    <span class="glyphicon glyphicon-chevron-left"></span>
  </a>
  <a class="right carousel-control" href="#carousel-example" data-slide="next">
    <span class="glyphicon glyphicon-chevron-right"></span>
  </a>
	</p>
  </div>
	</div>
        </div>
            </div>
				</div>
                </div>
                <div class="col-lg-5 col-sm-pull-6  col-sm-6">
                    
                </div>
            </div>
        </div>
	<a  name="contacta"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-sm-6">
                    <hr class="section-heading-spacer">
                    <div class="clearfix"></div>
                    <h2 class="section-heading"><font size="7">Contact</font></h2>
                    <p class="lead" align="justify"> Enter your email contact, and we read and we will answer. <a href="http://grup1.webamida.com/contacte1.html" target="_blank">Contact.</a></p> 	
					
                </div>
            </div>
        </div>
    </div>
    <!-- /.content-section-b -->

<a  name="app"></a>
    <div class="content-section-a">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 col-lg-offset-1 col-sm-push-6  col-sm-6">
                    <hr class="section-heading-spacer" style="margin-top:30px">
                    <div class="clearfix"></div>
                    <h2 class="section-heading" ><font size="7">APP</font></h2>					
                    <p class="lead" align="justify">View the <a href="#poster">poster</a> app and its features.</p>
					<p class="lead" align="justify">When you <a href="#portada">open</a> the app have the logo of a button and the app will bring up <a href="#menu">menu.</a>
					<p class="lead" align="justify">On the menu we have the different sections of the app. That would be: Who are we ?, Arduino, Operation and photographs. </p>
					<p class="lead" align="justify">In the section <a href="#Qui som?">about us</a> is a brief introduction to who made this project.</p>
					<p class="lead" align="justify">In the section <a href="#Arduino">Arduino</a>, a little more often an Arduino.</p>
					<p class="lead" align="justify">In the section of <a href="#Funcionament">Operation</a>, we have to do to use a device.</p>
					<p class="lead" align="justify">And finally in the section <a href="#Fotografies">Pictures</a>, a small batch of photos where you can see the device and its operation.
                </div>
                <div class="col-lg-5 col-sm-pull-6  col-sm-6">
                    <img class="img-responsive" src="img/phone.png" style="width:60%;margin-top:30px;margin-left:100px"alt="">
                </div>
            </div>
        </div>
<div id="poster" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/poster.png" style="width:300px;high:240px">
	</div>	
</div>
<div id="portada" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/portada_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="menu" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/menu_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Qui som?" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/quisom_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Arduino" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/arduino_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Funcionament" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/funcionament_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
<div id="Fotografies" class="modalDialog">
	<div>
		<a href="#app" title="Close" class="close">X</a>
<img src="img/fotosapp/foto_app.jpeg" style="width:300px;high:240px">
	</div>	
</div>
        <!-- /.container -->

    </div>
    <!-- /.content-section-a -->

	<a  name=""></a>
    <div class="banner">

        <div class="container">

            <div class="row">
                <div class="col-lg-6">
                    <h2>In collaboration with:</h2>
					<img class="img-responsive" src="img/dinahosting.png" alt="" href="https://dinahosting.com" style="width:50%"></a>
                </div>
                <div class="col-lg-6">
                    <ul class="list-inline banner-social-buttons">
                        <h2>Participating in the contest:</h2>
					<img class="img-responsive" src="img/puntcat.png" style="width:25%" >
                    </ul>
                </div>
            </div>

        </div>
		</main>
        <!-- /.container -->

    </div>
    <!-- /.banner -->

    <!-- Footer -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <a><br /><a rel="license" href="https://creativecommons.org/licenses/by-nc-sa/4.0/deed.ca">This work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International. <img alt="Licencia Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png"> </a></p>
					<br>
					<br>
					<br>
					<br>
				</div>
            </div>
        </div>
    </footer>

    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>
	




	
<a class="go-top" href="#"><img src="img/svg/flecha_naranja2_64px.png" title="Ir arriba" style="position: fixed; bottom: 30px; right: 1%;" /></a>
  <script>

    $(document).ready(function() {
      // Show or hide the sticky footer button
      $(window).scroll(function() {
        if ($(this).scrollTop() > 450) {
          $('.go-top').fadeIn(200);
        } else {
          $('.go-top').fadeOut(200);
        }
      });
      // Animate the scroll to top
      $('.go-top').click(function(event) {
        event.preventDefault();
        $('html, body').animate({scrollTop: 0}, 300);
      })
    });
	</script>
</body>
</html>
</body>
</html>